<?php

namespace EV\AdminBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * PartenaireRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PartenaireRepository extends EntityRepository
{
}
